.site-description {display: inline-block; margin-left: 10px;margin-right: 50px;}

.container-nav {
    justify-content: center !important;
}
ul.mod-menu, ul.mod-menu_dropdown-metismenu button {
font-weight: bold;
justify-content: center !important;
  margin-left: 10px;

/*---------------------custom css J4-------------------------*/
.carte {    padding: 5px 10px px 10px;
	border-style: solid;
        border-width: 1px; 
	border-color: #eaeaea;
	border-radius: 1px;}
.seven {
    padding: 10px 5px 5px 20px;
	border-style: solid;
    border-width: 1px; 
	border-color: #c8c8c8;
	background-color: #f5f5f5;
	border-radius: 10px;
	
}
.exo6{background-color:#ff6600; color: #ffffff;}
.exo6:link, .exo6:visited, .exo6:hover, .exo6:active {color: #ffffff; background-color:#ff6000;}
.titre6 {    
	padding: 5px 0px 5px 5px;
	border-width: 0px 0px 1px 4px;
  	border-style: solid;
  	border-color: #ff6600;
background-color :#f5f5f5;}
.seven6 {
    padding: 10px 5px 5px 20px;
	border-style: solid;
        border-width: 1px 1px 1px 5px; 
	border-color: #ff6600;
	background-color: #ffeddd;
	border-radius: 3px;}

.exo5{background-color:#008000; color: #ffffff;}
.exo5:link, .exo5:visited, .exo5:hover, .exo5:active {color: #ffffff; background-color:#008000;}
.titre5 {    
	padding: 5px 0px 5px 5px;
	border-width: 0px 0px 1px 4px;
  	border-style: solid;
  	border-color: #008000;
background-color :#f5f5f5;}
.seven5 {
 padding: 10px 5px 5px 20px;
	border-style: solid;
        border-width: 1px 1px 1px 5px; 
	border-color: #008000;
	background-color: #f3ffdd;
        border-radius: 3px;
}
.exo4{background-color:#0f6bad; color: #ffffff;}
.exo4:link, .exo4:visited, .exo4:hover, .exo4:active {color: #ffffff; background-color: #0f6bad;}
.titre4 {    
	padding: 5px 0px 5px 5px;
	border-width: 0px 0px 1px 4px;
  	border-style: solid;
  	border-color: #0f6bad;
background-color :#f5f5f5;}
.seven4 {
   padding: 10px 5px 5px 20px;
   border-style: solid;
   border-width: 1px 1px 1px 5px; 
   border-color: #0f6bad;
   background-color: #e5f3fd;
	border-radius: 3px;
}
.exo3{background-color:#ffdd33; color: #ffffff;}
.exo3:link .exo3:visited .exo3:hover, .exo3:active {color: #ffffff; background-color:#ffdd33; }
.titre3 {    
	padding: 5px 0px 5px 5px;
	border-width: 0px 0px 1px 4px;
  	border-style: solid;
  	border-color: #ffdd33;
background-color :#f5f5f5;}
.seven3 {
   padding: 10px 5px 5px 20px;
   border-style: solid;
   border-width: 1px 1px 1px 5px; 
   border-color: #ffdd33;
   background-color: #fffbe7;
	border-radius: 3px;
}
.titre
{padding: 5px 0px 5px 5px;
 background-color :#eeeeee;}

img.website{box-shadow:0 2px 2px 2px rgba(0,0,0,0.2); margin-bottom:10px;}
img.website:hover{box-shadow:0 3px 6px 4px rgba(0,0,0,0.4);}
/*Info-bulle*/
.IB {
  text-decoration: underline;
  text-decoration-style:dashed;
 background-color: #eaeaea;
}
/* Grow Shadow */
.hvr-grow-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow, transform;
  transition-property: box-shadow, transform;
}
.hvr-grow-shadow:hover, .hvr-grow-shadow:focus, .hvr-grow-shadow:active {
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}